<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__lnss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_lnss_t</compoundname>
    <includes local="no">cy_ble_lns.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__lnss__t_1a4dd7616b8caa37ebde8194c081663690" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_lnss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Location and Navigation Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="73" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="73" />
      </memberdef>
      <memberdef id="structcy__stc__ble__lnss__t_1a40e19ae4165c42c750a3565b6b9981f8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__lnss__char__t">cy_stc_ble_lnss_char_t</ref></type>
        <definition>cy_stc_ble_lnss_char_t cy_stc_ble_lnss_t::charInfo[CY_BLE_LNS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_LNS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Location and Navigation Service Characteristics info array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="76" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="76" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Location and Navigation Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="1036">
        <label>cy_stc_ble_lnss_t</label>
        <link refid="structcy__stc__ble__lnss__t" />
        <childnode refid="1037" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="1037">
        <label>cy_stc_ble_lnss_char_t</label>
        <link refid="structcy__stc__ble__lnss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="77" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" bodystart="70" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_lns.h" line="71" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__lnss__t_1a40e19ae4165c42c750a3565b6b9981f8" virt="non-virtual"><scope>cy_stc_ble_lnss_t</scope><name>charInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__lnss__t_1a4dd7616b8caa37ebde8194c081663690" virt="non-virtual"><scope>cy_stc_ble_lnss_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>